osTicket Cross Site Scripting and SQL Injection Vulnerabilities

Bugtraq ID: 38166
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 09 2010 12:00AM
Updated: Feb 09 2010 12:00AM
Credit: Nahuel Grisolia
Vulnerable: osTicket osTicket 1.6 RC5
Not Vulnerable: osTicket osTicket 1.6 Stable


 

Privacy Statement
Copyright 2010, SecurityFocus